Subject: bug#70433: customize-kernel does not accept inferior package

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 17 Apr 2024 10:20:52 +0200

Especially on underpowered aarch64 systems with custom kernels it may be
desirable to avoid rebuilding the kernel on "guix deploy" or "guix
system reconfigure".  It's possible to use an inferior to pin the kernel
to a known good version.

Unfortunately, this doesn't work when attempting to customize the kernel
with "customize-kernel" as that procedure doesn't accept an inferior as
an input package.

-- 
Ricardo